pip安装nonebot时报错

分享
49 0

报错如下

note: This error originates from a subprocess, and is likely not a problem with pip.
ERROR: Failed building wheel for multidict
Failed to build yarl multidict
ERROR: Could not build wheels for yarl, multidict, which is required to install pyproject.toml-based projects

问题所在

缺失对应的whl文件。

解决办法

安装对应的whl文件
https://www.lfd.uci.edu/~gohlke/pythonlibs/#_pandas中搜索安装
安装命令
pip install "whl文件所在"
即可

最后更新 2022-12-01
评论 ( 0 )
OωO
隐私评论